<p class="titulo_topico" style="text-align: left;"><b>Qual a relação entre o HPV e o câncer do colo do útero?</b></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     ">Agora você já conhece o HPV, mas sabe o que é o câncer do colo do útero? Trata-se de um tumor caracterizado pelo crescimento anormal das células do colo uterino, que se localiza no fundo da vagina, conforme apresentado na figura a seguir (BRASIL, 2013a).</span></p><br>
<p style="text-align: center;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     "></span><strong><span style="font-family: 'Trebuchet MS',Verdana,Arial,Helvetica,sans-serif;      line-height: 1.5em;">Relações anatômicas do útero</span></strong></p>
<center><img class="figura_marg" src="imagens/relacao_anatomica_utero_p4.svg" alt="Relação Anatômica do Útero"></center>
<p align="center"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     "><b>Fonte: </b>(BRASIL, 2013b, p.41).</span></p>
<p align="center"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     "> </span></p>
<div style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;      line-height: 1.5em; text-align: left;">Você sabe como o HPV pode levar ao câncer do colo do útero? Observe a figura a seguir, que mostra o processo de forma simplificada. As mulheres adquirem o HPV por meio de relações sexuais com um parceiro infectado. As infecções regridem espontaneamente dentro de dois anos em 90% dos casos. Aquelas que </span><b class="negrito" style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;      line-height: 1.5em; text-align: left;">persistem</b><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;      line-height: 1.5em; text-align: left;"> e são causadas por um tipo de </span><b class="negrito" style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;      line-height: 1.5em; text-align: left;">vírus de alto risco </b><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;      line-height: 1.5em; text-align: left;">têm um </span><b class="negrito" style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;      line-height: 1.5em; text-align: left;">maior risco de progressão</b><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;      line-height: 1.5em; text-align: left;"> para as lesões precursoras, que, se não identificadas e tratadas, podem evoluir para o câncer do colo uterino ao longo de um período de vários anos (GRAVITT, 2011; MOSCICKI et al, 2012; SCHIFFMAN; WENTZENSEN, 2013).</span></div>
<div>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     "><b> </b></span></p>
<p style="text-align: center;" align="center"><strong>Modelo de história natural do câncer do colo do útero<span style="font-family: 'Trebuchet MS',Verdana,Arial,Helvetica,sans-serif;      line-height: 1.5em;"> </span></strong></p>
<center>

      <div class="hidden-phone">

          <img class="figura_marg" src="imagens/historia do cancer_horiz ontal.svg" alt="História do Cancer"/>

      </div>

      <div class="visible-phone">

          <img class="figura_marg" src="imagens/historia do cancer_vertical.svg" alt="Historia do Cancer"/>

      </div>


</center>
<p style="text-align: center;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     "></span><b style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;      line-height: 1.5em;">Fonte: </b><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;      line-height: 1.5em;">(SCHIFFMAN; WENTZENSEN, 2013, adaptado).</span></p>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     "> </span></p>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     ">Apesar de a infecção por tipos de HPV de alto risco ser muito frequente entre as mulheres, a incidência de câncer do colo uterino é relativamente baixa, indicando que a infecção pelo HPV é uma <b class="negrito">causa necessária, mas não suficiente</b>, para o desenvolvimento desse câncer, destacando a importância de <b class="negrito">outras causas componentes </b>que podem influenciar a progressão para o câncer, conforme representado na próxima figura (GRAVITT, 2011; MOSCICKI et al, 2012; SCHIFFMAN; WENTZENSEN, 2013).</span></p>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     "> </span></p>
<p style="text-align: center;" align="center"><strong><span style="font-family: 'Trebuchet MS',Verdana,Arial,Helvetica,sans-serif;     ">Modelo de causalidade para o câncer do colo do útero</span></strong></p>

<center>
  <img class="figura_marg" src="imagens/modelo_ causalidade_cancer_ colo_utero.svg" alt="Modelo Causalidade do Cancer">
</center>

<p style="text-align: center;" align="center"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     "><b>Fonte: </b>(ROTHMAN, 1986, adaptado).</span></p>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     "> </span></p>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     ">É fácil entender que aspectos ligados ao comportamento sexual, como o início precoce da vida sexual e o número elevado de parceiros sexuais, podem facilitar a aquisição da infecção pelo HPV. Além disso, fatores ligados ao estilo de vida, como o uso de contraceptivos hormonais por longo prazo, a multiparidade e o tabagismo, dobram o risco de desenvolvimento do câncer do colo do útero. E, finalmente, fatores genéticos e imunológicos, como, por exemplo, a imunossupressão causada por infecção pelo HIV, também são considerados fatores de risco para a progressão da infecção pelo HPV para o câncer do colo uterino (GRAVITT, 2011; MOSCICKI et al, 2012; SCHIFFMAN; WENTZENSEN, 2013).</span></p>
<p align="center"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     "> </span></p>

<div class="box_saiba_mais">
  <div class="borda_saiba_mais">
<b><span class="titulo_subtopico"> Saiba mais...</span></b><br><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;     ">Quer aprofundar seus conhecimentos sobre o HPV e o câncer do colo do útero? Então consulte: <br> <br><span style="line-height: 1.5em;">Caderno de Atenção Básica Nº13, disponível </span><a target="_blank" href="http://bvsms.saude.gov.br/bvs/publicacoes/controle_canceres_colo_utero_2013.pdf">aqui</a> (BRASIL, 2013b). </span></span></p>


<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"><span style="line-height: 1.5em;"></span></span><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;      line-height: 1.5em;">Papilomavirus humano e neoplasia cervical, disponível <a target="_blank" href="http://www.scielosp.org/pdf/csp/v25n5/02.pdf">aqui</a><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;      line-height: 1.5em;"> (ROSA et al, 2009).</span></p>
</div></div>
<br /><br />
<center>
<div class="pagination">
  <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid1_top1.html',1);" href="#" title="Você sabe o que significa HPV?">1</a></li>
    <li><a onclick="load_topico('unid1_top2.html',1);" href="#" title="Como os HPVs são transmitidos?">2</a></li>
    <li><a onclick="load_topico('unid1_top3.html',1);" href="#" title="Quais são as manifestações da infecção pelo HPV?">3</a></li>
    <li><a onclick="load_topico('unid1_top4.html',1);" href="#" title="Qual a relação entre o HPV e o câncer do colo do útero?">4</a></li>
    <li><a onclick="load_topico('unid1_top5.html',1);" href="#" title="Como a infecção e as doenças causadas pelo HPV são diagnosticadas?">5</a></li>
    <li><a onclick="load_topico('unid1_top6.html',1);" href="#" title="Qual o tratamento para a infecção e para as doenças causadas pelo HPV?">6</a></li>
    <li><a onclick="load_topico('unid1_top7.html',1);" href="#" title="Quais as medidas de prevenção do HPV?">7</a></li>
    <li><a onclick="load_topico('unid1_top8.html',1);" href="#" title="Mas, e a vacina?">8</a></li>
    <li><a onclick="load_topico('unid1_top9.html',1);" href="#" title="E o câncer do colo do útero, como prevenir?">9</a></li>
    <li><a onclick="load_topico('unid1_top10.html',1);" href="#" title="Conhecendo a ocorrência da infecção pelo HPV e do câncer do colo do útero">10</a></li>
    <li><a onclick="load_topico('unid1_top11.html',1);" href="#" title="Por que o câncer do colo do útero é um problema de saúde pública?">11</a></li>
    <li><a onclick="load_topico('unid1_top12.html',1);" href="#" title="Resumo">12</a></li>
    <li><a onclick="load_topico('unid1_top13.html',1);" href="#" title="Testes seus conhecimentos">13</a></li>
    <li><a onclick="load_topico('unid1_top14.html',1);" href="#" title="Referências">14</a></li>  
  </ul>
</div>
</center>


<!--
	<div class="span12 no_left">
	<p><b><span class="titulo_subtopico">Exercício 1</span></b><b><a href="file:///C:/Users/Administrador%20Saber/Desktop/Projeto_HPV/Projeto_HPV_-_Unidade%203%20-%20Final_17012014.docx#_msocom_1"><br /></a></b></span></p>
  <br>
	<p style="text-align: left; margin-top: 10px">Até aqui, vimos muitos conceitos e informações. Antes de continuar vamos relembrar alguns pontos? Verifique quais afirmações são verdadeiras e quais são falsas.</p>
<br>
	
             <div class="span12 no_left fundo_ex1">
                    
                   <div class="span9 no_left add_top">
                        <br>1. O HPV, vírus da imunodeficiência humana, é um vírus muito contagioso, sendo possível a contaminação com uma única exposição.
                   </div>
                   <div class="span3 no_left to_right">
                        <input type="radio" name="v1" value="V"><span class="boolean">V</span>
                        <input type="radio" name="v1" value="F"><span class="boolean">F</span>
                   </div>
             </div>
            
             <div class="span12 no_left fundo_ex2">
                   <div class="span9 no_left add_top">
                       <br>2. Homens e mulheres podem estar infectados com o vírus do HPV e não apresentar sintomas, pois a maioria das infecções são inaparentes ou assintomáticas.
                   </div>
                   <div class="span3 no_left to_right">
                        <input type="radio" name="v2" value="V"><span class="boolean">V</span>
                        <input type="radio" name="v2" value="F"><span class="boolean">F</span>
                   </div>
             </div>
              
             <div class="span12 no_left fundo_ex1">
               
                   <div class="span9 no_left add_top">
                       <br>3. A via sexual é a principal forma de transmissão do HPV, podendo ocorrer mesmo na ausência de penetração vaginal ou anal.
                   </div>
                   <div class="span3 no_left to_right">
                        <input type="radio" name="v3" value="V"><span class="boolean">V</span>
                        <input type="radio" name="v3" value="F"><span class="boolean">F</span>
                   </div>
             </div>
              
             <div class="span12 no_left fundo_ex2">
                   <div class="span9 no_left add_top">
                       <br>4. As lesões subclínicas causadas pelo HPV não são visíveis a olho nu. Nas mulheres podem ser encontradas na vagina,vulva, colo do útero, anus, região pubiana, perineal e perianal.
                   </div>
                   <div class="span3 no_left to_right">
                        <input type="radio" name="v4" value="V"><span class="boolean">V</span>
                        <input type="radio" name="v4" value="F"><span class="boolean">F</span>
                   </div>
             </div>
             
             <div class="span12 no_left fundo_ex1">
              
                   <div class="span9 no_left add_top">
                       <br>5. Uma vez infectada pelo HPV, a mulher tem grande risco de desenvolver o câncer do colo do útero, pois em 90% dos casos a infecção persiste e evolui para o câncer.
                   </div>
                   <div class="span3 no_left to_right">
                        <input type="radio" name="v5" value="V"><span class="boolean">V</span>
                        <input type="radio" name="v5" value="F"><span class="boolean">F</span>
                   </div>
             </div>
             
              <div class="span12 no_left"></div>
             <div class="span12 no_left to_right">
              <a class='inline btn'  type="button"  onClick="respostas();" >Corrigir</a>
             </div>
             </div>


		<div class="span12 no_left"></div>

		<!--Exercicio 2

		
		<p style="text-align: left;"><span class="titulo_subtopico">Exercício 2</span></b></span></p>
    <br>
		<div class="span12 no_left">
			Apesar da infecção por tipos de HPV de alto risco ser muito frequente entre as mulheres, a incidência de câncer do colo uterino é relativamente baixa, indicando que a infecção pelo HPV é uma causa necessária, mas não suficiente, para o desenvolvimento desse câncer, destacando que outras causas componentes podem influenciar na progressão para o câncer. Quais são estas outras causas?
		</div><br>
		<div class="span12 no_left">
			<div class="span4"></div>
			<div class="span4 centered">
				I. Tabagismo<br>
				II. Imunosupressão pelo HIV<br>
				III. Nuliparidade<br>


			</div>
			<div class="span4 no_left"></div>
		</div>
		<div class="span12 no_left">
			<strong><br>Com base nas causas apresentadas, marque a alternativa correta:</strong>

			<div class="span12 no_left"><br>
					<p>
					  <input type="radio" name="ex2" value="a">  a) Somente a II está correta.
					</p>
					<p>
					  <input type="radio" name="ex2" value="b">  b) Alternativas II e III estão corretas.
					</p>
					<p>
					<input type="radio" name="ex2" value="c">   c) Alternativas I e II estão corretas.
					</p>
					<p>
					 <input type="radio" name="ex2" value="d">  d) Somente a alternativa I está correta.
					</p>
					<p>
					<input type="radio" name="ex2" value="e">   e) Todas as alternativas estão corretas.
					</p>
          <br>
             </div>
             <div class="span12 no_left to_right">
              <a class='inline btn'  type="button"  onClick="respostas2();" >Corrigir</a>
             </div>

		</div>

<style type="text/css">
.test{
	text-align: center;
}
</style>

<script type="text/javascript">

function respostas(){


        var p1 = document.getElementsByName('v1');
        var p2 = document.getElementsByName('v2');
        var p3 = document.getElementsByName('v3');
        var p4 = document.getElementsByName('v4');
        var p5 = document.getElementsByName('v5');
        var gabarito = new Array('F','V','V','V','F');


        var resp = new Array(p1,p2,p3,p4,p5);
        var completo = true;


        for(var x = 0; x <6; x++){

            if(resp[x] != null){
                 if(resp[x][0].checked == true){
                           resp[x] = p1[0].value;
                }else if(resp[x][1].checked == true){
                            resp[x] = p1[1].value;

                }else{
                    completo = false;
                }
            }
        }

        if(completo){


          
            if(compare(resp,gabarito) == true){
              
               alert("Acertou");
               
            }else{
               alert("Errou");
            }
      
      
      

         }else{
          alert("Marque todas as alternativas.")
            
         }
           
}
        
    
function compare(x, y) {
            if (x.length != y.length) {
                return false;
            }
            for (key in x) {
                if (x[key] !== y[key]) {
                    return false;
                }
            }
            return true;
        }


    function respostas2(id){
    
           var p1 = document.getElementsByName('ex2');
           
           if(p1[0].checked == true){
              
              alert("Você errou")
              
          }else if(p1[1].checked == true){
            
              alert("Você errou");

          }else if(p1[2].checked == true){
            
            alert("Você acertou!!");

          }else if(p1[3].checked == true){
            
            alert("Você errou");

          }else if(p1[4].checked == true){
            
            alert("Você errou!");

          }else{

            alert("Marque todas as alternativas");
                
            
          }
          
    }


    </script>
-->